1. SP Page Builder 3.x
  2. Monday, 27 May 2019
Hi, i'm in the process of migrating an old site from one server to a new one. I'm carefully updating each single component in order to avoid misfunctions. PageBuilder info shows that the release number is 1.03. Now, I know there's no support for such an old version, but I was wondering if there is the chance for me to get old installers (as suggested in SPPB Manual) and gradually proceeding to stack them up till the current one. Obviuosly I've already upgraded Joomla to 3.6.4 and other extensions to php 7.x. Any suggestion is well appreciated.Thanks
Accepted Answer
Hi Paul, that would be great! I will follow the instructions diligently. Thanks!
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # Permalink
Responses (4)
Hi,
1) I can send you 2.5.x which should help you migrate
2) The whole procedure (step by step) is inside SPPB Manual > How To Tip
> How to update SP Page Builder > If you have an older version ....

step-by-step.jpg
Attachments (1)
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 1
p.s.
SPPB 2.5.x - do not install on PHP 7.3 or PHP 7.2
the new one 3.x you can.
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 2
Thanks a lot!
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 3


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.